libzypp 17.37.10

zypp::sat::Transaction::Impl::PostMortem Struct Reference

## Public Member Functions
| PostMortem ()
| PostMortem (const sat::Solvable &solv_r)

## Public Attributes
IdString | _ident
Edition | _edition
Arch | _arch

## Detailed Description

Definition at line 58 of file Transaction.cc.

## Constructor & Destructor Documentation

## ◆ PostMortem() [1/2]

zypp::sat::Transaction::Impl::PostMortem::PostMortem | ( |  | ) |
| inline

Definition at line 60 of file Transaction.cc.

## ◆ PostMortem() [2/2]

zypp::sat::Transaction::Impl::PostMortem::PostMortem | ( | const sat::Solvable & | solv_r | ) |
| inline

Definition at line 62 of file Transaction.cc.

## Member Data Documentation

## ◆ _ident

IdString zypp::sat::Transaction::Impl::PostMortem::_ident

Definition at line 68 of file Transaction.cc.

## ◆ _edition

Edition zypp::sat::Transaction::Impl::PostMortem::_edition

Definition at line 69 of file Transaction.cc.

## ◆ _arch

Arch zypp::sat::Transaction::Impl::PostMortem::_arch

Definition at line 70 of file Transaction.cc.

The documentation for this struct was generated from the following file:

- zypp/sat/Transaction.cc